ldns-update(1)

NAME
ldns-update - send a dynamic update packet

SYNOPSIS
ldns-update name [ zone ] [ ip ] [ tsig_name tsig_alg tsig_hmac ]

DESCRIPTION
ldns-update is used to send a dynamic update packet.

OPTIONS

name
    The domainname to associate with the given ip address.

zone
    When given uses this zone instead of trying to find and process domain's SOA record.

ip  Send the update to this IP address. Or, when the literal text none is given, remove any previous addresses.

tsig_name tsig_alg tsig_hmac
    Use TSIG (rfc2845) to authenticate.

EXAMPLE
ldns-update my.example.org 1.2.3.4

AUTHOR
Written by Jakob Schlyter and Håkan Olsson, as an addition to the ldns library from NLnet Labs.

REPORTING BUGS
Report bugs to <dns-team@nlnetlabs.nl>.

COPYRIGHT
Copyright (C) 2005 NLnet Labs. This is free software. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.